.wrap-cate {margin-bottom: 30px;}
.wrap-cate .title-cate h1 {text-align: center; text-transform: uppercase; margin: 40px 0 30px; font-size: 30px; padding-bottom: 50px; background: url('../images/ic-rong.png') no-repeat center bottom;}

.wrap-cate .list-cate {margin-top: 20px;}
.wrap-cate .list-cate .item {width: 31%; margin: 10px 1.75%; float: left;}
.wrap-cate .list-cate .item:nth-child(3n) {margin-right: 0;}
.wrap-cate .list-cate .item:nth-child(3n+1) {margin-left: 0; clear: both;}
.wrap-cate .list-cate .item .img-tin {border-radius: 5px; overflow: hidden;}
.wrap-cate .list-cate .item .img-tin img {transition: all .5s ease-in-out;}
.wrap-cate .list-cate .item:hover .img-tin img {-webkit-transform: scale(1.2); transform: scale(1.2);}
.wrap-cate .list-cate .item .content-tin h3 {margin: 10px 0; font-size: 17px;}
.wrap-cate .list-cate .item .content-tin h3 a {color: #222;}
.wrap-cate .list-cate .item .content-tin .mo-ta {font-size: 15px; color: #4a4a4a; text-align: justify;}

@media (max-width: 800px) {
	.wrap-cate .list-cate .item {width: 48.5%; margin: 10px 0;}
	.wrap-cate .list-cate .item:nth-child(3n+1) {clear: none;}
	.wrap-cate .list-cate .item:nth-child(2n) {float: right;}
	.wrap-cate .list-cate .item:nth-child(2n+1) {clear: both;}
}

@media (max-width: 500px) {
	.wrap-cate .title-cate {margin: 0;}
	.wrap-cate .list-cate .item {width: 100%;}
}